local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Mounted", "enUS", true)
if not L then return end

--======Special locations======--
L["Temple of Ahn'Qiraj"] = true
L["Dalaran"] = true
L["Krasus' Landing"] = true
L["The Underbelly"] = true
L["Wintergrasp"] = true

--======Config======--
-- FAQ
L["FAQheader"] = "Macro Tags"
L["FAQdesc"] = [[Here are tags you may use to customize the the above macros:

    <ff> == Random Flying Mount (fastest speed increase)

    <f310> == Random Flying Mount (310% speed increase)

    <f280> == Random Flying Mount (280% speed increase)

    <f60> == Random Flying Mount (60% speed increase)

    <fs> == Random Flying Mount (scaling speed increase)

    <gf> == Random Ground Mount (fastest speed increase)

    <g100> == Random Ground Mount (100% speed increase)

    <g60> == Random Ground Mount (60% speed increase)

    <g0> == Random Ground Mount (0% speed increase)

    <gaq> == Random Ahn'Qiraj Mount
]]

--Default Macros
L["Default"] = true
L["Default Dismount"] = true
L["New"] = true

--Macro options
L['Ground Macro'] = true
L['Flight Macro'] = true
L['AQ Macro'] = true
L['Select'] = true
L['Name'] = true
L['NameError'] = '%s is unavailable as a macro name for this type.'
L['Macro'] = true
L['Set Macro'] = true
L['Will set the macro to the selected one.\nWill also save the macro.'] = true
L['Reset Macro'] = true
L['Will discard all changes and reset the macro to the previous one.'] = true
L['Delete Macro'] = true
L['Will delete the selected macro and revert to the default macro.'] = true

-- Combat Macro
L["Combat Macro"] = true
L["CMdesc"] = "Macro that will show during combat."
L["CMerror"] = "Macro exceeds the 255 character limit!"

-- Mount types
L["%s: %s"] = '%s: %s'
L["g"] = "Ground Mount"
L["f"] = "Flying Mount"
L["310"] = "310%"
L["280"] = "280%"
L["100"] = "100%"
L["60"] = "60%"
L["0"] = "Vanity"
L["aq"] = "Ahn'Qiraj"
L["s"] = "Scaling"
